html,
body {
  font-family: "Source Sans Pro", Helvetica, Verdana, sans-serif;
  -webkit-font-variant-ligatures: no-common-ligatures;
}
html#page-demo, #page-demo body,
html#page-home, #page-home body
{
  max-height: 2000px;
  width: 100%;
  height: 100%;
  background: #ff8800;
}
html#page-home, 
#page-home body {
  background: #F0EFED;
}
#page-demo body,
#page-home body
{
  overflow-x: hidden;
}

/** Navigation **/
nav .container
{
	padding: 15px;
}	
.navbar-default .navbar-toggle .icon-bar
{
  background-color: #fff;
}
.navbar-default
{
	background: rgba(0, 0, 0, .85);
	border-color: transparent;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
.scrolled .navbar-default
{
	background: rgba(0, 0, 0, .85);
	border-color: transparent;
}
.navbar-default .navbar-toggle
{
	border-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
	background: rgba(255, 255, 255, .25);
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form
{
	border-color: #ff8800;
}
.navbar-collapse
{
	border: none;
}
.navbar-default .navbar-nav > li > a
{
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	font-family: Oswald;
	border-radius: 10px;
	-webkit-transition: background .1s ease-in;
  -moz-transition: background .1s ease-in;
  -o-transition: background .1s ease-in;
  -ms-transition: background .1s ease-in;
  transition: background .1s ease-in;
	margin: 0 10px;
}
.navbar-default .demo
{
	border: 1px solid rgba(255, 136, 0, .65);
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: #fff;
	text-decoration: none;
  background: rgba(255, 255, 255, .25);
	border-color: transparent;
}
.scrolled .navbar-default .navbar-nav > li > a:hover, .scrolled .navbar-default .navbar-nav > li > a:focus
{
  background: rgba(255, 136, 0, .75);
}
.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a.active:hover
{
  background-color: rgba(0, 0, 0, .1);
}
.scrolled .navbar-default .navbar-nav > li > a.active,
.scrolled .navbar-default .navbar-nav > li > a.active:hover
{
  background-color: rgba(255, 255, 255, .1);  
}
.navbar > .container .navbar-brand
{	
	display: none;
	text-indent: -99999px;
	background: transparent url('images/horizon@2x.png') no-repeat scroll center center;
	background-size: 100%;
  height: 43px;
	width: 145px;
	-webkit-transition: opacity .2s ease-in;
  -moz-transition: opacity .2s ease-in;
  -o-transition: opacity .2s ease-in;
  -ms-transition: opacity .2s ease-in;
  transition: opacity .2s ease-in;  
	margin-left: 0;
}
#page-demo .navbar > .container .navbar-brand,
#page-quotes .navbar > .container .navbar-brand,
#page-press .navbar > .container .navbar-brand,
#page-contact .navbar > .container .navbar-brand,
#page-blog .navbar > .container .navbar-brand,
.scrolled .navbar > .container .navbar-brand
{
	display: block;
}

@-moz-keyframes appearDown 
{
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@-ms-keyframes appearDown 
{
    0% {
        opacity: 0;
        -ms-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -ms-transform: translateY(0);
    }
}

@-webkit-keyframes appearDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes appearDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.appearDown {
/*    -webkit-animation-name: appearDown;
    -moz-animation-name: appearDown;
    -ms-animation-name: appearDown;
    animation-name: appearDown;
    -webkit-animation-duration: .4s;
    -moz-animation-duration: .4s;
    -ms-animation-duration: .4s;
    animation-duration: .4s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both;*/
}

@media (min-width: 1200px) {
	nav .container
	{
		padding: 15px 0;
	}	
}
@media (min-width: 990px) {
  .navbar-default .navbar-nav>li>a
  {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
	.navbar-default
	{
		background: transparent;
	}
  #page-blog .navbar-default
  {
    background: #ff8800;
  }
	.navbar-default .navbar-nav > li > a
	{
		margin: 0 0 0 10px;
	}
	nav .container
	{
		padding: 15px 0;
	}	
}
@media (max-width: 767px) {
  .navbar > .container .navbar-brand
  {
    width: 114px;
    height: 34px;
    margin-top: 7px;
  }
	#page-demo .navbar > .container .navbar-brand,
	#page-contact .navbar > .container .navbar-brand,
  #page-press .navbar > .container .navbar-brand,
	#page-quotes .navbar > .container .navbar-brand
	{
		margin-left: 15px;
		display: block;
	}
}

/* Loader Start */
#spinner {
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  margin-left: -20px;
  z-index: 20;
  bottom: 50px;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -ms-animation: bounce 2.0s infinite ease-in-out;
  -moz-animation: bounce 2.0s infinite ease-in-out;  
  -webkit-animation: bounce 2.0s infinite ease-in-out;
  animation: bounce 2.0s infinite ease-in-out;
}
.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
@-moz-keyframes bounce 
{
  0%, 100% { -moz-transform: scale(0.0) }
  50% { -moz-transform: scale(1.0) }
}
@-ms-keyframes bounce 
{
  0%, 100% { -ms-transform: scale(0.0) }
  50% { -ms-transform: scale(1.0) }
}
@-webkit-keyframes bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}
@keyframes bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
/* Loader End */

#corner {
  display: none;
}
#iphone { 
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#article
{
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
canvas 
{
  background: transparent;
  background-size: cover;
  display: none;
}
#hor-preview,
#nohor-preview
{
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
  display: block;
  border: 5px solid rgba(255, 255, 255, .85);
  border-radius: 5px;
  background: transparent;
  opacity: 0;
  border-bottom-width: 30px;
}
#hor-preview
{
  -webkit-transform: translate3d( -141px, -79px, 0);
  -moz-transform: translate3d( -141px, -79px, 0);
  -o-transform: translate3d( -141px, -79px, 0);
  -ms-transform: translate3d( -141px, -79px, 0);
  transform: translate3d( -141px, -79px, 0);
}
#hor-preview:before,
#nohor-preview:before
{
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  text-align: center;
  content: 'Shot with Horizon';
  display: block;
  position: absolute;
  bottom: -31px;
  left: 0;
  padding: 2px 0;
  width: 283px;
  background: transparent;
  color: #472600;
  font-size: 20px;
}
#nohor-preview:before
{
  content: 'Shot with the default app';
}
#canvas
{
  z-index: 3;
}
#iphone
{
  z-index: 4;
}
#section0 #dark
{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0);
  text-indent: -999999px;
  -webkit-transition: background-color 1.0s ease-in-out;
  -moz-transition: background-color 1.0s ease-in-out;
  -o-transition: background-color 1.0s ease-in-out;
  -ms-transition: background-color 1.0s ease-in-out;
  transition: background-color 1.0s ease-in-out;
}
#section0 #dark.active
{
  background-color: rgba(0, 0, 0, .15);  
}
#phone-container
{
  overflow: hidden;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  width: 340px;
  height: 580px;
  margin-left: -170px;
  margin-top: -290px;
  pointer-events: none;
}
#hor-container,
#nohor-container
{
  width: 284px;
  height: 158px;
  overflow: hidden;  
}
#nohor-container
{
  border-left: 98px solid black;
  border-right: 98px solid black;
  width: 88px;
  margin: 0 auto;
}
* #nohor-preview,
* #nohor-preview:before,
* #nohor-preview:after,
* #nohor-container,
* #nohor-container:before,
* #nohor-container:after
{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;	
}
#nohor-preview
{
  width: 283px;
  height: 158px;
  -webkit-transform: translate3d( -141px, -79px, 0);
  -moz-transform: translate3d( -141px, -79px, 0);
  -o-transform: translate3d( -141px, -79px, 0);
  -ms-transform: translate3d( -141px, -79px, 0);
  transform: translate3d( -141px, -79px, 0);
}
#nohor-preview canvas,
#hor-preview canvas
{
  display: block;
  margin: 0 auto;
}
#hor-preview.animate
{
  -webkit-transform: translate3d( -700px, -243px, 0);
  -moz-transform: translate3d( -700px, -243px, 0);
  -o-transform: translate3d( -700px, -243px, 0);
  -ms-transform: translate3d( -700px, -243px, 0);
  transform: translate3d( -700px, -243px, 0);
  opacity: 1.0;
}
#nohor-preview.animate
{
  -webkit-transform: translate3d( -700px, 43px, 0);
  -moz-transform: translate3d( -700px, 43px, 0);
  -o-transform: translate3d( -700px, 43px, 0);
  -ms-transform: translate3d( -700px, 43px, 0);
  transform: translate3d( -700px, 43px, 0);
  opacity: 1.0;
}
#message
{
  display: none;
  opacity: 0.0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  color: #fff;
  pointer-events: none;
  font-size: 10px;
  z-index: 5;
  -webkit-transition: opacity 2.0s ease;
  -moz-transition: opacity 2.0s ease;
  -o-transition: opacity 2.0s ease;
  -ms-transition: opacity 2.0s ease;
  transition: opacity 2.0s ease;  
}
#message.active
{
  opacity: 1.0;
}
#section0
{
  padding: 50px 0;
  cursor:ew-resize;
  background: transparent;
  width: 100%;
  height: 100%;
  padding: 0; 
  overflow: hidden;
}
#section0 .social
{
  display: block;
  position: absolute;
  left: 10px;
  bottom: 10px;
}
#section0 #background-video 
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  overflow: hidden;
  display: none;
}
#section0 #background-video video {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  display: block;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  min-height: 100%;
  min-width: 100%;
}
#section0 video
{
  -webkit-transition: opacity 1s 0.3s linear;
  -moz-transition: opacity 1s 0.3s linear;
  -ms-transition: opacity 1s 0.3s linear;
  -o-transition: opacity 1s 0.3s linear;
  transition: opacity 1s 0.3s linear;
  opacity: 0;  
}
#section0 video.loaded
{
  opacity: 1;
}
#page-demo .small-copy
{
  display: block;
  position: absolute;
  bottom: 10px;
  margin: 0;
  right: 10px;
  font-size: 8px;
  text-align: right;
  color: #fff;
  opacity: .35;
}
@media screen and (max-width:1420px) {
  #hor-preview.animate
  {
    -webkit-transform: translate3d( -580px, -203px, 0);
    -moz-transform: translate3d( -580px, -203px, 0);
    -o-transform: translate3d( -580px, -203px, 0);
    -ms-transform: translate3d( -580px, -203px, 0);
    transform: translate3d( -580px, -203px, 0);
  }
  #nohor-preview.animate
  {
    -webkit-transform: translate3d( -580px, 0, 0);
    -moz-transform: translate3d( -580px, 0, 0);
    -o-transform: translate3d( -580px, 0, 0);
    -ms-transform: translate3d( -580px, 0, 0);
    transform: translate3d( -580px, 0, 0);
  }
}
@media screen and (max-width:1210px) {
  #hor-preview.animate
  {
    -webkit-transform: translate3d( -500px, -203px, 0);
    -moz-transform: translate3d( -500px, -203px, 0);
    -o-transform: translate3d( -500px, -203px, 0);
    -ms-transform: translate3d( -500px, -203px, 0);
    transform: translate3d( -500px, -203px, 0);
  }
  #nohor-preview.animate
  {
    -webkit-transform: translate3d( -500px, 0, 0);
    -moz-transform: translate3d( -500px, 0, 0);
    -o-transform: translate3d( -500px, 0, 0);
    -ms-transform: translate3d( -500px, 0, 0);
    transform: translate3d( -500px, 0, 0);
  }
}
@media screen and (max-width:1024px) {
  #hor-preview.animate
  {
    -webkit-transform: translate3d( -470px, -203px, 0);
    -moz-transform: translate3d( -470px, -203px, 0);
    -o-transform: translate3d( -470px, -203px, 0);
    -ms-transform: translate3d( -470px, -203px, 0);
    transform: translate3d( -470px, -203px, 0);
  }
  #nohor-preview.animate
  {
    -webkit-transform: translate3d( -470px, 0, 0);
    -moz-transform: translate3d( -470px, 0, 0);
    -o-transform: translate3d( -470px, 0, 0);
    -ms-transform: translate3d( -470px, 0, 0);
    transform: translate3d( -470px, 0, 0);
  }
}
@media screen and (max-width:850px) {
  #section0 .social
  {
    display: none;
  }
  #page-demo .appstore
  {
    margin-left: -218px;
  }
  #page-demo .googleplay
  {
    margin-left: 10px;
  }
  #page-demo .small-copy
  {
    text-align: center;
    left: 0;
    width: 100%;
  }
  #hor-preview.animate      
  { 
    -webkit-transform: translate3d( -147px, -200px, 0) scale3d(.75, .75, .75);
    -moz-transform: translate3d( -147px, -200px, 0) scale3d(.75, .75, .75);
    -o-transform: translate3d( -147px, -200px, 0) scale3d(.75, .75, .75);
    -ms-transform: translate3d( -147px, -200px, 0) scale3d(.75, .75, .75);
    transform: translate3d( -147px, -200px, 0) scale3d(.75, .75, .75);
  }
  #nohor-preview.animate    { 
    -webkit-transform: translate3d( -147px, 50px, 0) scale3d(.75, .75, .75);
    -moz-transform: translate3d( -147px, 50px, 0) scale3d(.75, .75, .75);
    -o-transform: translate3d( -147px, 50px, 0) scale3d(.75, .75, .75);
    -ms-transform: translate3d( -147px, 50px, 0) scale3d(.75, .75, .75);
    transform: translate3d( -147px, 50px, 0) scale3d(.75, .75, .75);
  }

}
@media screen and (max-width:500px) {
  #page-demo .download-buttons,
  #page-demo .small-copy
  {
    display: none;
  }
  #hor-preview.animate      
  { 
    -webkit-transform: translate3d( -147px, -200px, 0) scale3d(.5, .5, .5);
    -moz-transform: translate3d( -147px, -200px, 0) scale3d(.5, .5, .5);
    -o-transform: translate3d( -147px, -200px, 0) scale3d(.5, .5, .5);
    -ms-transform: translate3d( -147px, -200px, 0) scale3d(.5, .5, .5);
    transform: translate3d( -147px, -200px, 0) scale3d(.5, .5, .5);
  }
  #nohor-preview.animate    { 
    -webkit-transform: translate3d( -147px, 50px, 0) scale3d(.5, .5, .5);
    -moz-transform: translate3d( -147px, 50px, 0) scale3d(.5, .5, .5);
    -o-transform: translate3d( -147px, 50px, 0) scale3d(.5, .5, .5);
    -ms-transform: translate3d( -147px, 50px, 0) scale3d(.5, .5, .5);
    transform: translate3d( -147px, 50px, 0) scale3d(.5, .5, .5);
  }
}
@media screen and (max-width:500px) and (max-height:480px) {
  #hor-preview.animate      
  { 
    -webkit-transform: translate3d( -147px, -150px, 0) scale3d(.5, .5, .5);
    -moz-transform: translate3d( -147px, -150px, 0) scale3d(.5, .5, .5);
    -o-transform: translate3d( -147px, -150px, 0) scale3d(.5, .5, .5);
    -ms-transform: translate3d( -147px, -150px, 0) scale3d(.5, .5, .5);
    transform: translate3d( -147px, -150px, 0) scale3d(.5, .5, .5);
  }
  #nohor-preview.animate    { 
    -webkit-transform: translate3d( -147px, 0, 0) scale3d(.5, .5, .5);
    -moz-transform: translate3d( -147px, 0, 0) scale3d(.5, .5, .5);
    -o-transform: translate3d( -147px, 0, 0) scale3d(.5, .5, .5);
    -ms-transform: translate3d( -147px, 0, 0) scale3d(.5, .5, .5);
    transform: translate3d( -147px, 0, 0) scale3d(.5, .5, .5);
  }
}

/***************
***** HOME *****
****************/

/** Hero Section **/

#hero
{
	overflow: hidden;
  position: relative;
  background: #333;
}
#hero .social {
  padding: 5px;
  background: rgba(0,0,0,.25);
  width: 202px;
  text-align: center;
  position: absolute;
  right: 15px;
  bottom: 28px;
  overflow: hidden;
  height: 31px;
  border-radius: 3px;
}
#hero .social iframe#twitter-widget-0 {
  width: 108px;
}
#hero .social iframe {
  display: inline-block;
  width: 79px;
}
#hero .container {
  position: relative;
  z-index: 10;
}
#hero .big-hero {
  padding: 150px 0 70px;
}
@media (max-width: 991px) {
  #hero .big-hero {
    padding: 110px 0 50px;
  } 
  #hero .social {
    position: static;
    margin: 0 auto 20px;
  }
}
@media (max-width: 768px) {
  #hero .big-hero {
    padding: 70px 0 20px;
  } 
}
.big-hero .horizon-sdk {
  border-left: 1px solid rgba(255,255,255,.25);
}
@media (max-width: 991px) {
  #hero .big-hero .horizon-sdk {
    border-left: none;
  } 
}
#hero #background-video
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	overflow: hidden;
}
#hero #background-video video
{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	min-height: 100%;
	min-width: 100%;
	-webkit-transition: opacity 1s .3s linear;
	-moz-transition: opacity 1s .3s linear;
	-ms-transition: opacity 1s .3s linear;
	-o-transition: opacity 1s .3s linear;
	transition: opacity 1s .3s linear;
  background: #ff8800;
  opacity: 0;
}
#hero #background-video video.loaded
{
  opacity: 1.0;
}
#hero h1
{
	text-indent: -99999px;
	background: transparent url('images/horizon@2x.png') no-repeat scroll center center;
	background-size: 100%;
	width: 270px;
	height: 80px;
	margin: 0 auto 5px;
}
#hero h2
{
	color: #fff;
	font-size: 24px;
	margin: 0 0 30px;
	font-family: Oswald;
	text-align: center;
}
.download
{
	display: block;
	text-indent: -999999px;
	background: none no-repeat scroll center top;
	background-size: 100%;
	margin: 0 auto 20px;
	float: none;
}
#page-demo .download-buttons
{
  position: absolute;
  top: 110px;
  left: 50%;
  margin-left: -312px;
}
#page-demo .download-buttons a
{
  pointer-events: auto;
  margin: 0;
}
@media (max-width:768px) {
  #page-demo .download-buttons
  {
    margin-left: -97px;
  }
  #page-demo .download-buttons a
  {
    margin-bottom: 10px;
  }
}
.download:hover
{
  text-decoration: none;
}
.appstore 	
{ 
	background-image: url('images/appstore@2x.png'); 
	width: 195px;
	height: 60px;
}
.googleplay	
{ 
	background-image: url('images/googleplay@2x.png'); 
  width: 195px;
  height: 60px;
  position: relative;
}
.amazon 
{ 
  background-image: url('images/amazon@2x.png'); 
  width: 195px;
  height: 60px;
  position: relative;
}
#page-home #demo {
  border: 1px dotted rgba(0,0,0,.15);
  border-left: none;
  border-right: none;
}
#watch-trailer
{
	display: block;
	background: transparent url('https://img.youtube.com/vi/3TQyxcYS748/maxresdefault.jpg') no-repeat scroll center center;
	background-size: cover;
	text-indent: -999999px;
  margin: 20px auto;
  width: 600px;
  position: relative;
  height: 300px;
}
@media (max-width:991px) {
  #watch-trailer {
    width: 100%;
    margin: 15px 0;
    border: none;
    height: 250px;
  } 
}
#watch-trailer:before
{
	content: '';
	width: 42px;
	height: 42px;
	background: url('images/play@2x.png') no-repeat scroll center top;
	background-size: 100%;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -21px;
	margin-left: -21px;
}
#watch-trailer:after
{
	content: 'Watch the short film';
	text-transform: uppercase;
	color: #fff;
	text-indent: 0;
	display: none;
	text-align: center;
	position: relative;
	bottom: -130px;
	font-size: 20px;
	font-family: Oswald;
	font-weight: bold;
	padding: 15px 0;
}
#watch-trailer:hover
{
	color: #fff;
}
#hero .sdk {
  padding: 170px 0 0;
  font-size: 25px;
  text-shadow: 0 2px 3px rgba(0,0,0,.5);
  background: url('images/horizonsdk-logo-home.png') no-repeat scroll 50% 0;
  background-size: 150px;
  color: #fff;
  display: block;
  text-align: center;
  transition: text-shadow .25s;
}
@media (max-width:991px) {
  #hero .sdk {
    padding-top: 160px;
    margin-top: 20px;
  } 
}
#hero .sdk:hover {
  text-decoration: none;
  text-shadow: none;
}
#hero .sdk span {
  display: block;
}
#hero #mentions 
{
  text-align: center;
  padding: 0 0 25px;  
}
#hero #mentions ul
{
	padding: 0;
}
#hero #mentions li
{
	list-style: none;
	margin: 0 35px 0 0;
	width: 160px;
  display: inline-block;
  float: none;
}
#hero #mentions li:last-child
{
	margin-right: 0;
}
@media (max-width: 1150px) {
  #hero #mentions li {
    margin-right: 35px;    
  }
}
@media (max-width: 970px) {
  #hero #mentions li {
    margin-right: 30px;
  }
}
@media (max-width: 991px) {
  #hero #mentions {
    padding-bottom: 0;
  }
  #hero #mentions li {
    margin-right: 25px;
  }
  #hero #mentions li:nth-child(5)
  {
    display: none;
  }
}
#hero #mentions a {
  width: 160px;
  height: 51px;
  display: inline-block;
  text-indent: -99999px;
  background: transparent url('images/hero-quotes-white@2x.png') no-repeat 0 0;
  background-size: 800px 51px;
  opacity: .5;
  -webkit-transition: opacity .2s ease-in;
  -moz-transition: opacity .2s ease-in;
  -o-transition: opacity .2s ease-in;
  -ms-transition: opacity .2s ease-in;
  transition: opacity .2s ease-in;  
}
#hero #mentions a:hover
{
	opacity: 1;
}

#hero #mentions .engadget a { background-position: -640px 0; }
#hero #mentions .fastcompany a { background-position: -480px 0; }
#hero #mentions .techcrunch a { background-position: 0 0; }
#hero #mentions .wired a { background-position: -160px 0; }
#hero #mentions .tnw a { background-position: -320px 0; }

#hero #mentions p
{
  margin: 30px 0 0;
}
#hero #mentions span
{
  display: none;
  opacity: .5;
  font-size: 20px;
  color: #fff;
  font-family: 'Oswald', sans-serif;
}
#hero #mentions a.reviews
{
  display: block;
  text-indent: 0;
  background: none;
  color: #fff;
  text-align: center;
  width: auto;
  text-transform: uppercase;
  opacity: .5;
  font-size: 20px;
  font-family: Oswald;
}
#hero #mentions a.reviews:hover
{
  text-decoration: none;
  opacity: 1.0;
}

.floating {
    animation-name: floating;
    -webkit-animation-name: floating;
    -ms-animation-name: floating;
    -moz-animation-name: floating;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
}
@-moz-keyframes bounce 
{
    0% {
        -moz-transform: translateY(0%)
    }

    50% {
        -moz-transform: translateY(8%)
    }

    100% {
        -moz-transform: translateY(0%)
    }
}
@-ms-keyframes bounce 
{
    0% {
        -ms-transform: translateY(0%)
    }

    50% {
        -ms-transform: translateY(8%)
    }

    100% {
        -ms-transform: translateY(0%)
    }
}
@keyframes floating {
    0% {
        transform: translateY(0%)
    }

    50% {
        transform: translateY(8%)
    }

    100% {
        transform: translateY(0%)
    }
}

@-webkit-keyframes floating {
    0% {
        -webkit-transform: translateY(0%)
    }

    50% {
        -webkit-transform: translateY(8%)
    }

    100% {
        -webkit-transform: translateY(0%)
    }
}

@media (min-width:991px) {
  #hero #mentions a.reviews
  {
    display: inline;
  }
  #hero #mentions span
  {
    display: inline;
  }
	#hero h1
	{
			margin: 0 0 5px;
	}
	#hero h2
	{
		text-align: left;
		margin-bottom: 60px;
	}
  .download
	{
		float: left;
    margin: 0 10px 0 0;
	}
	.appstore 	
	{ 
		background-image: url('images/appstore@2x.png'); 
		width: 208px;
		height: 72px;
	}
	.googleplay	
	{ 
		background-image: url('images/googleplay@2x.png'); 
    width: 208px;
    height: 72px;
	}
  .amazon
  { 
    background-image: url('images/amazon@2x.png'); 
    width: 208px;
    height: 72px;
  }
}

@media (max-width:768px) {
	#hero #mentions
	{
		display: none;
	}
	.download
	{
		display: block;
		margin: 0 auto 10px;
	}
	nav .container
	{
		padding: 0 15px;
	}
}

/** Features **/

#features
{
	color: #333;
	padding: 20px 0 0;
}
#features .col-md-6
{
	padding-bottom: 50px;
}
#features h4
{
	font-size: 25px;
	font-weight: bold;
	font-family: Oswald;
	margin-bottom: 15px;
  color: #ff8800;
}
#features p
{
	font-size: 20px;
}
#features .media-object
{
	border: none;
	display: block;
	width: 100px;
	height: 100px;
	margin-right: 20px;
}

@media (min-width:768px) {
	#features
	{
		padding: 50px 0 0;
	}
	#features .pull-left
	{
		margin: 0 20px 0 0;
		float: left !important;
	}
	#features .media-body
	{
		text-align: left;
	}
}
@media (min-width:992px) {
	#features .media-object
	{
		width: 200px;
		height: 200px;
	}
}
@media (max-width: 320px) {
  #features .media-object {
    display: none;
  }
}

/** Demo **/

#demo .container
{
	padding: 30px 0;
	text-align: center;
}
#demo a
{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Oswald;
	font-size: 30px;
  background-color: #ff8800;
	border-radius: 5px;
	padding: 5px 10px;
}
#demo a:hover
{
	background-color: #CD7D21;
	text-decoration: none;
}

/** Rest **/
#rest
{
  padding: 10px 0 20px;
}
#rest p
{
	padding: 10px 0 0;
	font-size: 9px;
	color: #999;
	text-align: left;
	margin-bottom: 0;
}

/** Fullscreen video **/

#fullscreen-video
{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.95);
  text-align: center;
	display: none;
	color: #999;
	z-index: 99999;
	text-align: center;
  padding: 0;
}
#fullscreen-video #close-video
{
  cursor: pointer;
  position: absolute;
  top: 32px;
  left: 32px;
  height: 30px;
  width: 30px;
  text-indent: -99999px;
  background: transparent url('images/close.png') no-repeat scroll center center;
  background-size: 100%;
}
#fullscreen-video #close-video:hover
{
	text-decoration: none;
	border-color: #ff8800;
	cursor: pointer;
}
#fullscreen-video .video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
#fullscreen-video #video-content
{
  max-width: 880px;
  margin: 0 auto;
  position: relative;
  top: 20%;
  display: block;
  /*
	width: 300px;
	height: 200px;
	margin-top: -100px;
	margin-left: -150px;
	position: absolute;
	left: 50%;
	top: 50%;
  */
}
#fullscreen-video #video-content p
{
  opacity: .5;
  margin-top: 20px;
  font-size: 8px;
  padding: 0 5px;
}
#fullscreen-video iframe
{
  position: absolute;
  top: 0;
  left: 0;
	width: 100%;
	height: 100%;
}
/*
@media (max-width:499px) and (max-height: 599px) {
  #fullscreen-video #video-content
  {
    width: 300px;
    height: 200px;
    margin-top: -100px;
    margin-left: -150px;
  }
}
@media (min-width:500px) and (min-height: 400px) {
  #fullscreen-video #video-content
  {
    width: 480px;
    height: 320px;
    margin-top: -160px;
    margin-left: -240px;
  }
}
@media (min-width:800px) and (min-height: 600px) {
	#fullscreen-video #video-content
	{
		width: 640px;
		height: 480px;
		margin-top: -240px;
		margin-left: -320px;
	}
  #fullscreen-video #video-content p
  {
    font-size: 10px;
  }
}
@media (min-width:900px) and (min-height: 768px) {
	#fullscreen-video #video-content
	{
		width: 800px;
		height: 600px;
		margin-top: -300px;
		margin-left: -400px;
	}
}
@media (min-width:1200px) and (min-height: 1080px) {
	#fullscreen-video #video-content
	{
		width: 1024px;
		height: 768px;
		margin-top: -384px;
		margin-left: -512px;
	}
}
@media (min-width:2000px) and (min-height: 1200px) {
	#fullscreen-video #video-content
	{
		width: 1920px;
		height: 1080px;
		margin-top: -540px;
		margin-left: -960px;
	}
}
*/

/** Footer **/

footer
{
	font-size: 10px;
	background: #f28100;
/*	padding: 0 30px;
*/	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-align: center;
}
#page-home footer
{
  background: #545454;
}
footer span
{
	display: block;
	color: #fff;
	float: none;
	opacity: .5;
	line-height: 50px;
}
footer .social
{
	margin-left: 20px;
}
footer ul 
{
	display: none;
	float: none;
	margin: 0;
}
footer ul li:first-child
{
  display: none;
}
footer li
{
	float: left;
	list-style-type: none;
}
footer li a
{
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	opacity: 0.75;
	padding: 0 15px;
}
footer li a:hover
{
	color: #fff;
	opacity: 1.0;
}

@media (min-width:321px) {
	footer
	{
		font-size: 15px;
	}
}
@media (min-width:995px) {
  footer ul li:first-child
  {
    display:block;
  }
}
@media (min-width:768px) {
	footer 
	{
		height: 50px;	
		text-align: left;
	}
	footer span
	{
		float: left;
	}
	footer ul 
	{
		display: block;
		float: right;
	}
}

/*** Page Media ***/

#page-press,
#body-press,
#page-contact,
#body-contact,
#page-quotes,
#body-quotes {
  background: #f9f9f9;
}
#page-demo #navbar,
#page-press #navbar,
#page-contact #navbar,
#page-quotes #navbar {
  background-color: #f80;
}
#page-press footer span,
#page-contact footer span,
#page-quotes footer span,
#page-press footer li a,
#page-contact footer li a,
#page-quotes footer li a {
  color: #666;
}
#page-press.scrolled .navbar-default .navbar-nav > li > a.active, 
#page-contact.scrolled .navbar-default .navbar-nav > li > a.active, 
#page-quotes.scrolled .navbar-default .navbar-nav > li > a.active {
  background-color: rgba(0,0,0,.1) !important;
}


#page-press .page-header
{
  margin-top: 20px;
}
#page-press .thumbnail
{
  border-color: rgba(152,152,152,.5);
  background-color: rgba(216,216,216,.25);
  margin-bottom: 15px;
}
#page-press .containing-tooltip
{
  position: relative;  
  overflow: hidden;
}
#page-press .containing-tooltip em
{
  position: absolute;
  top: 4px;
  left: 4px;
  right: 4px;
  bottom: 4px;
  background: rgba(0,0,0,.5);
  color: #fff;
  padding: 10px;
  opacity: 0.0;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
#page-press .containing-tooltip:hover em
{
  opacity: 1.0;
}
#page-press .containing-tooltip em a
{
  color: #fff;
  text-decoration: underline;
}
#page-press .containing-tooltip em a:hover
{
  text-decoration: none;
}
#page-press .caption
{
  text-align: left;
  color: rgba(139,139,139,.7);
  font-size: 16px;
  margin-bottom: 5px;
}
#page-press #pressreleases .caption
{
  color: #666;
}
#page-press .caption span
{
  float: right;
}
#page-press .caption a
{
  text-decoration: underline;
  color: #666;
}
#page-press .caption a:hover
{
  text-decoration: none;
}
#page-press #pressreleases .fa-book
{
  font-size: 40px;
  margin-right: 10px;
  vertical-align: middle;
}
#page-press #contact p 
{
  color: #666;
  font-size: 16px;
}
#page-press #contact p a
{
  color: #666;
  text-decoration: underline;
}
#page-press #contact p a:hover
{
  text-decoration: none;
}
#page-press .page-header
{
  border-bottom: 1px solid rgba(255, 255, 255, .25);
}
#page-press .thumb {
  margin-bottom: 30px;
}
#page-press #pressreleases .btn-primary,
#page-press #pressreleases .btn-primary:hover,
#page-blog .btn-primary,
#page-blog .btn-primary:hover
{
  background-color: #f80;
  border-color: #f80;
}
#page-blog .btn-primary
{
  font-size: 18px;
  font-weight: 400;
}
#page-press #pressreleases .btn-primary:hover,
#page-blog .btn-primary:hover
{
  border-color: rgba(255, 255, 255, .6);
}
#page-press #download-footer
{
  padding-bottom: 50px;
}
#page-press .download-section .container
{
  text-align: center;
}
#page-press .download-presskit
{
  padding: 10px;
  margin: 20px auto;
  display: block;
  border: 2px solid rgba(255, 255, 255, .7);
  width: 250px;
  border-radius: 10px;
  font-size: 25px;
  color: #fff;
  font-family: Oswald;
  background: -webkit-linear-gradient(#fe8500,#fe6100);
  background: -o-linear-gradient(#fe8500,#fe6100);
  background: -moz-linear-gradient(#fe8500,#fe6100);
  background: linear-gradient(#fe8500,#fe6100);
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
#page-press .download-presskit:hover
{
  text-decoration: none;
  border-color: #fff;
}

/*** Page Quotes ***/

#page-quotes .quotes
{
  padding-bottom: 50px;
}
nav + section
{
	padding-top: 100px;
}
@media screen and (max-width:766px) {
  nav + section
  {
    padding-top: 80px;
  }
}
#page-press .media-category h2,
#page-contact .contact-form h2,
#page-quotes .quotes h2,
#page-blog .blogpost h2
{
	font-family: Oswald;
	font-weight: bold;
	margin-bottom: 40px;
}
#page-quotes .quotes ul
{
  font-size: 20px;
  font-weight: bold;
  list-style: disc;
}
#page-quotes .quotes ul li
{
  margin-bottom: 20px;
}
#page-quotes .quotes dl
{
	font-size: 20px;
}
#page-quotes .quotes dt
{
	margin-bottom: 10px;
}
#page-quotes .quotes dd
{
	margin-bottom: 20px;
}
#page-quotes .quotes ul li a,
#page-quotes .quotes dd a
{
	color: #555;
	border-bottom: 1px dotted #333;
}
#page-quotes .quotes ul li a:hover,
#page-quotes .quotes dd a:hover
{
	border-bottom: none;
	text-decoration: none;
}
#page-press footer,
#page-quotes footer
{
	background: none;
}

/*** Page Privacy ***/
#body-privacy
{
  background: #fff;
}
#body-privacy .container 
{
  padding: 10px;
}
#body-privacy .container h1,
#body-privacy .container h2
{
  font-size: 25px;
  text-align: center;
}
#body-privacy .container h3
{
  font-size: 20px;
  font-weight: bold;
}
#body-privacy .container em
{
  font-style: normal;
  text-decoration: underline;
}

/*** Page Contact ***/

#page-contact .faq
{
  white-space: nowrap;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Oswald;
  font-size: 20px;
  border: 2px solid rgba(255, 255, 255, .7);
  border-radius: 10px;
  padding: 10px;
  display: block;
  margin: 0 auto 20px;
  text-align: center;
  background: -webkit-linear-gradient(#fe8500,#fe6100);
  background: -o-linear-gradient(#fe8500,#fe6100);
  background: -moz-linear-gradient(#fe8500,#fe6100);
  background: linear-gradient(#fe8500,#fe6100);
  max-width: 300px;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
#page-contact .faq:hover
{
  text-decoration: none;
  border-color: #fff;  
}
#page-contact .faq .fa
{
    font-size: 20px;
    width: 25px;
    vertical-align: middle;  
    position: relative;
    top: -1px;
}

@media screen and (max-width:1200px) and (min-width:500px) {
  #page-contact .faq
  {
    margin: 0 0 20px;
  }
}
#page-contact .faq:hover
{
  border-color: #fff;
  background-color: rgba(255, 255, 255, .2);
  text-decoration: none;
}
#page-contact .contact-form p
{
  color: #666;
  font-size: 18px;
}
#page-contact .col-lg-4 a
{
  color: #666;
}
.contact-form
{
  padding-bottom: 50px;
}
.contact-form textarea
{
  resize:vertical;
}
.contact-form .fa {
  font-size: 40px;
  display: inline-block;
  width: 41px;
}
#page-contact form
{
  display: none;
}
#page-contact form label
{
	font-size: 20px;
	font-weight: bold;
	font-family: Oswald;
}
#page-contact footer
{
	background: transparent;
}
#page-contact .form-control
{
  background: #f0f0f0;
	box-shadow: none;
	border: none;
}
#page-contact .btn-primary
{
	background-color: rgba(0, 0, 0, 0);
	border-color: #666;
  color: #666;
	font-weight: bold;
	font-family: Oswald;
	font-size: 20px;
  -webkit-transition: background-color .1s ease-in;
  -moz-transition: background-color .1s ease-in;
  -o-transition: background-color .1s ease-in;
  -ms-transition: background-color .1s ease-in;
  transition: background-color .1s ease-in;
}
#page-contact div.alert
{
	border: none;
	padding: 0;
	background: none;
	font-weight: bold;
	font-size: 20px;
}
#page-contact .btn-primary:hover
{
	background: rgba(0, 0, 0, .25);
}

/* Blog section */
#page-blog,
#body-blog
{
  background: #fff;
}
#page-blog.scrolled .navbar-default
{
  background: rgba(0, 0, 0, .85);
}
#page-blog .blogpost .btn-primary
{
  font-size: 15px;
  font-weight: 400;
  border-radius: 20px;
  text-transform: uppercase;
  font-family: Oswald;
  padding: 5px 15px;
}
#page-blog .blogpost h2
{
  margin: 20px 0 10px;
}
#page-blog .post-single h2
{
  margin: 20px 0;
  text-align: center;  
}
#page-blog .blogpost h2 a
{
  color: rgb(51, 51, 51);
}
#page-blog .blogpost h2 a:hover
{
  color: #000;
}
#page-blog .blog-controls
{
  background: #ff8800;
  text-align: center;
  padding: 30px 0 20px;
}
#page-blog .blog-controls a 
{
  text-transform: uppercase;
  font-family: Oswald;
  font-weight: 600;
  font-size: 25px;
  color: #fff;
  font-weight: bold;
  text-shadow: none;
  background: rgba(0,0,0,.25);
  padding: 10px 15px;
  border-radius: 30px;
  border: 2px solid transparent;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
@media screen and (max-width:1200px) {
  #page-blog .blog-controls a
  {
    font-size: 18px;
  }
}

#page-blog .blog-controls a:hover
{
  text-decoration: none;
  background: #f80;
  border-color: #fff;
}
#page-blog .blogpost:nth-child(2n+1)
{
  background: rgba(0, 0, 0, .05);
}
#page-blog .section-footer
{
  margin-bottom: 20px;
}
#page-blog footer
{
  background: #ff8800;
}
#page-blog .blogpost figure
{
  margin-bottom:20px
}
#page-blog .blogpost h3
{
  font-family: Oswald;
  font-weight: 600;
  color:#555555;
  margin-bottom:10px;
  width:80%;
  text-align:left;
  margin:0 auto 1.5em  
}
@media screen and (max-width: 991px) {
  #page-blog .blogpost h3
  {
    text-align:left
  }
}
@media screen and (max-width: 768px) {
  #page-blog .blogpost h3
  {
    width: auto;
    padding-left:10px;
    padding-right:10px
  }
}

#page-blog .blogpost h4 
{
  margin: 0 0 30px;
  color: #999;
}
@media screen and (max-width: 991px) {
  #page-blog .blogpost h4
  {
    padding-left:0;
    padding-right:0;
    margin:0 auto 10px;
    text-align:left
  }
}
@media screen and (max-width: 768px) {
  #page-blog .blogpost h2,
  #page-blog .blogpost h4
  {
    padding-left:10px;
    padding-right:10px
  }
}
#page-blog .blogpost article a
{
  color: #000;
  text-decoration: underline;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
#page-blog .blogpost article a:hover
{
  color: #000;
  text-decoration: none;
}
#page-blog .tags a
{
  margin-right:5px;
  margin-bottom:5px
}
#page-blog .blogpost,#page-blog .blogpost .container,#page-blog .comments,#page-blog .comments .container
{
  font-size:18px
}
@media screen and (max-width: 768px) {
  #page-blog .blogpost,#page-blog .blogpost .container,#page-blog .comments,#page-blog .comments .container
  {
    font-size:1.1em;
    padding-left:0;
    padding-right:0
  }
}
#page-blog .container img
{
  margin:10px auto;
  display:block;
  width:auto;
  max-width:100%
}
@media screen and (max-width: 768px) {
  #page-blog .container img
  {
    margin:10px auto
  }
}
#page-blog .container iframe
{
  margin: 0 auto 20px;
  display: block;
}
@media screen and (max-width: 768px) {
  #page-blog .container iframe
  {
    width:100%;
    margin:10px auto
  }
}
#page-blog .blogpost h6
{
  text-align:center;
  font-size:40px;
  margin-bottom:20px;
  color:#97b8b6
}
@media screen and (max-width: 768px) {
  #page-blog .blogpost h6
  {
    font-size:20px
  }
}
#page-blog .blogpost p,#page-blog .blogpost ul
{
  font-family:"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  color:#444444 !important;
  -webkit-font-smoothing:antialiased;
  -webkit-font-feature-settings:"liga", "dlig";
  text-rendering:optimizeLegibility;
  -webkit-hyphens:auto;
  font-size:100%;
  width:80%;
  text-align:left;
  margin:0 auto 1.5em
}
@media screen and (max-width: 768px) {
  #page-blog .blogpost p,#page-blog .blogpost ul
  {
    width:auto;
    margin:0 10px 1.5em
  }
}
#page-blog #disqus_thread
{
  width:80%;
  margin:0 auto
}
@media screen and (max-width: 768px) {
  #page-blog #disqus_thread
  {
    margin:0 10px;
    width:auto
  }
}
#page-blog .post-list
{
  padding-left:10px;
  padding-right:10px
}
#page-blog .post-list iframe
{
  display:block;
  margin:0 auto
}
#page-blog .post-list img
{
  width:auto !important;
  margin-left:auto;
  margin-right:auto;
  display:block
}
@media screen and (max-width: 1200px) {
  #page-blog .post-list img
  {
    max-width:100% !important
  }
}

#page-blog .post-list .container h3 a
{
  color:#555555
}
#page-blog .post-list .container h3 a:hover
{
  text-decoration:none;
  border-bottom:1px dotted #555555
}
#page-blog h2
{
  font-family: Oswald;
  font-weight: 600;
}
#page-blog .post-list p
{
  width:100%
}
@media screen and (max-width: 768px) {

  #page-blog .post-list p
  {
    padding-left:10px;
    padding-right:10px;
    margin:0 auto 1.5em
  }
}
#page-blog .returnhome
{
  background-color:#f75e11 !important
}
#page-blog .returnhome h2
{
  font-family:League Gothic, Helvetica, Arial;
  font-weight:normal;
  text-align:center;
  text-transform:uppercase;
  font-size:55px
}
@media screen and (max-width: 768px) {
  #page-blog .returnhome h2
  {
    font-size:35px;
    font-weight:bold
  }
}
#page-blog .returnhome a
{
  color:white
}
#page-blog .returnhome a:hover
{
  text-decoration:none
}

#page-blog .blog .media .post-image .media-object
{
  display:block;
  width:360px;
  height:160px;
  background-size:100%;
  background-repeat:no-repeat;
  background-position:center center;
  text-indent:-99999px
}
@media screen and (max-width: 1200px) {
  #page-blog .blog .media .post-image .media-object
  {
    width:293px;
    height:130px
  }
}
@media screen and (max-width: 991px) {
  #page-blog .blog .media .post-image .media-object
  {
    width:100%;
    height:200px;
    margin:0 auto 30px
  }
}
#page-blog .blog .media-heading
{
  font-family:League Gothic, Helvetica, Arial;
  font-weight:normal;
  font-size:40px;
  color:#111;
  margin-bottom:8px
}
@media screen and (max-width: 991px) {
  #page-blog .blog .media-heading
  {
    text-align:left
  }
}
#page-blog .blog .media-heading a
{
  color:#111
}
#page-blog .blog p
{
  font-size:20px;
  color:#111;
  line-height:1.65em
}
@media screen and (max-width: 991px) {
  #page-blog .blog p
  {
    font-size:1.1em;
    text-align:left
  }
}
#page-blog .blog .section-footer
{
  margin-bottom:0
}
#page-blog .newsletter
{
  padding: 20px 0 10px; 
  background: rgba(0, 0, 0, .05);
}
#page-blog .newsletter .btn
{
  font-size: 20px;
  display: inline-block;
}
#page-blog .newsletter .container p
{
  text-align: center;
  margin: 0 0 20px;
}
@media screen and (max-width: 991px) {
  #page-blog .newsletter .container p
  {
    width:auto;
    text-align:center;
    margin:0 0 10px
  }
}
@media screen and (max-width: 768px) {
  #page-blog .newsletter .container p
  {
    width:auto
  }
}

#page-blog .newsletter .container p span
{
  float:right;
  padding:8px 0;
  font-size:18px;
  color:#f0f0f0;
  font-style:italic
}
@media screen and (max-width: 991px) {
  #page-blog .newsletter .container p span
  {
   float:none
  }
}
@media screen and (max-width: 991px) {
  #page-blog .newsletter .btn
  {
    display:block;
    width:220px;
    margin:0 auto 20px !important
  }
}
#page-blog .newsletter .btn-twitter
{
  margin-left:30px;
  background-color:#01b7ee;
  border-color:#01b7ee;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
#page-blog .newsletter .btn-twitter:hover
{
  background-color:#016988;
  border-color:#016988
}

#horizonsdk-hero {
  background-color: rgba(0, 0, 0, .05);
}
#horizonsdk-hero .container h4 {
  overflow: hidden;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 30px;
  color: #666;
  font-weight: bold;
  position: relative;
  padding-left: 80px;
  border: 1px solid #ddd;
  box-shadow: 0 0 3px rgba(0,0,0,.25);
  font-size: 20px;
  max-width: 640px;
  margin: 20px auto;
}
#horizonsdk-hero .container h4:before {
  background: transparent url('images/horizonsdk-logo.png') no-repeat scroll 50% 50%;
  background-size: 100%;
  text-indent: -99999px;
  width: 48px;
  height: 48px;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -24px;
}
#horizonsdk-hero .container a {
  color: #333;
  float: right;
  font-weight: normal;
}
@media screen and (max-width: 500px) {

  #horizonsdk-hero .container h4 {
    text-align: center;
    padding: 20px;
    padding-top: 70px;
  }
  #horizonsdk-hero .container h4:before {
    top: 35px;
    left: 50%;
    margin-left: -24px;
  }
  #horizonsdk-hero .container h4 a { 
    float: none;
    display: block;
    margin-top: 20px;
  }

}
